.container
  ryax-module-identifier.override-identifier([kind]="item.kind")
  .content
    ryax-logo-avatar.avatar([logoSrc]="logoUrl")
    .infos
      span.title(nz-text, nzEllipsis, [nzEllipsisRows]="2") {{ item.name }}
      span.description(*ngIf="item.description", nz-text, nzEllipsis, [nzEllipsisRows]="2", nz-tooltip, nzTooltipTitle="{{ item.description }}") {{ item.description }}
      .tags
        ryax-status-tag([label]="item.kind | ryaxModuleKindLabel", [color]="item.kind | ryaxModuleKindColor")
        nz-tag {{ item.version }}
    a.right([routerLink]="[baseLink, item.id]")
      i(nz-icon, nz-tooltip, nzTooltipTitle="View module details", nzType="question-circle", theme="outline")
